ibatis-user-java mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Brian Parkinson" <pa...@avaning.com>
Subject RE: 2.3.3 and Spring? Good to go?
Date Fri, 08 Aug 2008 13:48:53 GMT
I am using iBatis 2.3.3.720 and Spring 2.5.1.

Works for me.

Brian...


-----Original Message-----
From: Ian Zabel [mailto:ian@ezabel.com] 
Sent: Friday, August 08, 2008 9:43 AM
To: user-java@ibatis.apache.org
Subject: 2.3.3 and Spring? Good to go?

I've seen some recent traffic on this list saying that Spring is
incompatible with iBatis 2.3.x. Is this still the case, or have these
issues been resolved?

Thanks!
Ian.

Mime
View raw message